@charset "utf-8";

body {
	background-color: #506590;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: center top;
}
body.color {
	background-color: #FFFFFF;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: center top;
}

.table {
	width:550px;
	padding-left: 25px;
	text-align: left;
	font-family: Arial;
}
.table dl dt {
	width:12em;
	font-size:12px;
	line-height:1.2;
	font-family: Arial;
	padding-top: 0px;
	padding-right: 0.5em;
	padding-bottom: 0px;
	padding-left: 0em;
	clear: left;
	float: left;
	font-weight: bold;
	text-transform: uppercase;
	color: #0000CC;
}

.table dl dd {
	width:auto;
	margin-left:0;
	font-size:12px;
	line-height:1.2;
	font-family: Arial;
	padding-top: 0px;
	padding-right: 0em;
	padding-bottom: 0px;
	padding-left: 13em;
}
.table2 {
	width:550px;
	padding-left: 25px;
	text-align: left;
	font-family: Arial;
}
.table2 dl dt {
	width:12em;
	font-size:12px;
	line-height:1.2;
	font-family: Arial;
	padding-top: 0px;
	padding-right: 0.5em;
	padding-bottom: 0px;
	padding-left: 0em;
	clear: left;
	float: left;
	font-weight: bold;
	text-transform: uppercase;
	color: #0000CC;
}

.table2 dl dd {
	width:auto;
	margin-left:0;
	font-size:12px;
	line-height:1.2;
	font-family: Arial;
	padding-top: 0px;
	padding-right: 0em;
	padding-bottom: 0px;
	padding-left: 15em;
}
.table3 {
	width:550px;
	padding-left: 25px;
	text-align: left;
	font-family: Arial;
}
.table3 dl dt {
	width:9em;
	font-size:12px;
	line-height:95%;
	font-family: Arial;
	padding-top: 0px;
	padding-right: 0.5em;
	padding-bottom: 0px;
	padding-left: 0em;
	clear: left;
	float: left;
	color: #000000;
}

.table3 dl dd {
	width:auto;
	margin-left:0;
	font-size:12px;
	line-height:95%;
	font-family: Arial;
	padding-top: 0px;
	padding-right: 0em;
	padding-bottom: 0px;
	padding-left: 10em;
}
H1 {
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #0000CC;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: georgia;
	padding-left: 10px;
	background-position: left;
	font-style: normal;
	background-image: url(../img/btg.jpg);
}
p {
	font-family: Arial;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}
p.font1 {
	font-family: Arial;
	font-size: 12px;
	padding-top: 10px;
	line-height: 150%;
	text-align: justify;
	padding-bottom: 5px;
}
p.font1red {
	font-family: Arial;
	font-size: 12px;
	padding-top: 10px;
	line-height: 150%;
	text-align: justify;
	padding-bottom: 5px;
	color: #FF0000;
}
p.center {
	font-family: Arial;
	font-size: 12px;
	padding-top: 0px;
	line-height: 150%;
	text-align: center;
	padding-bottom: 0px;
}
p.left {
	font-family: Arial;
	font-size: 12px;
	padding-top: 0px;
	line-height: 150%;
	text-align: left;
	padding-bottom: 0px;
}
p.font2 {
	font-family: Arial;
	font-size: 18px;
	padding-top: 10px;
	line-height: 150%;
	text-align: left;
	font-weight: bold;
}
p.font3 {
	width:510px;
	font-size:12px;
	font-family: Arial;
	line-height:1.2;
	padding-top: 0px;
	padding-right: 0.5em;
	padding-bottom: 15px;
	padding-left: 3em;
	clear: left;
	float: left;
}
p.font4 {

	width:380px;
	font-size:12px;
	font-family: Arial;
	line-height:1.2;
	padding-top: 0px;
	padding-right: 0.5em;
	padding-bottom: 0px;
	padding-left: 12em;
	clear: left;
	float: left;
}
.section {
   width:540px;
}
.info dl dt {
	clear:left;
	float:left;
	width:7em;
	font-size:12px;
	line-height:1.4;
	font-family: Arial;
	padding-top: 5px;
	padding-right: 0.5em;
	padding-bottom: 5px;
	padding-left: 0.5em;
}

.info dl dd {
	margin-left:0;
	padding:5px 0.5em 7px 8em;
	font-size:12px;
	line-height:1.4;
	background:url("../img/bg_line.gif") 0 100% repeat-x;
	font-family: Arial;
}
.obj {
	text-indent: 20px;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
}


.img_left {
	float: left;
	background-color: #FFFFFF;
	padding: 2px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px none #EDECE9;
}
.img_right {
	float: right;
	background-color: #FFFFFF;
	padding: 2px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	border: 1px none #EDECE9;
}
p.font5 {
	font-family: Arial;
	font-size: 12px;
	padding-top: 10px;
	line-height: 150%;
	text-align: justify;
	padding-bottom: 5px;
	font-weight: bold;
	color: #0000CC;
}
#content table.table_info {
	width: 550px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
#content table td {
	padding: 2px;
	border: 1px solid #006600;
	font-size: 13px;
}
#content table th {
	font-size: 16px;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EAE8DF;
	border-right-color: #EAE8DF;
	border-bottom-color: #D1CDBA;
	border-left-color: #EAE8DF;
	background-color: #F1ECE3;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: normal;
	color: #664B24;
}
#content form table th {
	width: 127px;
}

#content table td.td_head {
	background-color: #FAF8F3;
	text-align: center;
	padding: 8px;
	white-space: nowrap;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 4px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D5D5D5;
	border-right-color: #0000CC;
	border-bottom-color: #D5D5D5;
	border-left-color: #D5D5D5;
	font-size: 11px;
	background-image: url(img/td_head.gif);
	background-repeat: repeat-x;
	font-family: Arial;
}

#content table td.td_odd {
	background-color: #FFFFFF;
	text-align: left;
	padding: 8px;
	border: 1px solid #D5D5D5;
	font-size: 11px;
	background-image: url(img/td_odd.gif);
	background-repeat: repeat-x;
	line-height: 20px;
	font-family: Arial;
}
#content .chui {
	color: #333333;
	font-size: 11px;
}
